 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/5513c70945b8b55b052fc8602d30e174b4389591157bbeccffefb8642dde73bcef9afcf07f37090c0069ac5567fac211ddfb94dc510a469c073fdc_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 460px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 379px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 290px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 218px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 137px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 714px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 23px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 631px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 35px 30px 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  height: 222px;
  margin-top: 32px;
  margin-bottom: 0;
  object-position: 50% 93.6%;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 631px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px 25px;
}

.u-section-2 .u-image-2 {
  height: 242px;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin: 54px 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 520px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 178px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 520px;
  }

  .u-section-2 .u-image-2 {
    height: 195px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    height: 132px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    height: 143px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 229px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 248px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1381px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin: 104px 0 0;
  }

  .u-section-2 .u-image-1 {
    height: 141px;
  }

  .u-section-2 .u-image-2 {
    height: 153px;
  }
}